### Method

# Ide BuildTarget get_argv

#### Declaration

    gchar**
    ide_build_target_get_argv (
      IdeBuildTarget* self
    )

#### Description

Gets the arguments used to run the target.

Available since: | 3.32

#### Return value

Returns: | An array of `utf8`
| A `GStrv` containing the arguments to run the target.
| The array is `NULL`-terminated.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| Each element is a NUL terminated UTF-8 string.